# Uses of Class
jdk.jfr.consumer.RecordedClassLoader

Packages that use RecordedClassLoader
Package
Description
jdk.jfr.consumer
This package contains classes for consuming Flight Recorder data.

## Uses of RecordedClassLoader in jdk.jfr.consumer

Methods in jdk.jfr.consumer that return RecordedClassLoader
Modifier and Type
Method
Description
`RecordedClassLoader`
RecordedClass.`getClassLoader()`
Returns the class loader that defined the class.